Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465247 - [f10-beta] Changing desktop font size doesn't update existing desktop icons
Summary: [f10-beta] Changing desktop font size doesn't update existing desktop icons
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-02 12:34 UTC by Denis Leroy
Modified: 2015-03-03 22:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-10 07:00:17 UTC


Attachments (Terms of Use)

Description Denis Leroy 2008-10-02 12:34:25 UTC
If one goes into control-center and changes the desktop font style and size, the font of existing desktop icons and launchers are not updated automatically. Newly created icons do use the new font. The issue fixes itself after re-logging.

Comment 1 Matthias Clasen 2008-10-10 04:15:08 UTC
hmm, this works fine for me.

Comment 2 Denis Leroy 2008-10-10 07:00:17 UTC
Yes, seems to work now. Closing.


Note You need to log in before you can comment on or make changes to this bug.